@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&amp;family=Roboto:wght@300;400;500&amp;display=swap");
.mr-20{margin-right:20px}
.whatsapp_chat{position:fixed;left:8px;bottom:10%;transform:translateY(-50%);box-shadow:0 0 10px #368a41;width:50px;height:50px;background-color:#368a41;border-radius:50px;z-index:9;line-height:50px;text-align:center;font-size:30px}
.mt-20{margin-top:20px}
.ptb-100{padding-top:50px;padding-bottom:50px}
.main_hds{font-size:40px;text-transform:uppercase;letter-spacing:-1px;font-weight:800}
p{font-weight:400;line-height:23px;font-size:14px}
.mt-100{margin-top:70px}
.mb-100{margin-bottom:70px}
ul{list-style:circle}
::-webkit-scrollbar{width:10px}
::-webkit-scrollbar-track{background:#fff;border-radius:5px}
::-webkit-scrollbar-thumb{background:#bd8614;border-radius:5px}
/*.an_bounce{-webkit-animation:bounce 1.5s infinite;animation:bounce 1.5s infinite}*/
/*@-webkit-keyframes bounce {*/
/*0%{tranform:translate(0,4px)}*/
/*50%{transform:translate(0,8px)}*/
/*}*/
@keyframes bounce {
0%{tranform:translate(0,4px)}
50%{transform:translate(0,8px)}
}
html,body{overflow-x:hidden}
.zopim{bottom:50px!important;right:0!important}
*{margin:0;padding:0;box-sizing:border-box;font-family:"Roboto",sans-serif}
h1,h2,h3,h4,h5,h6{color:#313030;font-family:"Poppins",sans-serif}
a,a:hover{text-decoration:none}
.pr-pop .modal-content{position:relative;display:flex;flex-direction:column;width:100%;pointer-events:auto;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,0.2);border-radius:0;outline:0}
.pr-pop .close{position:absolute;right:0;top:-33px;color:#fff;text-shadow:none;font-size:35px;opacity:1}
.pr-pop .form-control{display:block;height:45px;font-size:14px;padding:.375rem .75rem;font-weight:300;line-height:1.5;color:#333;font-family:"Poppins",sans-serif;background-color:transparent;background-clip:padding-box;border:1px solid #ced4da69;border-radius:0;transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out}
.pr-pop .frm-btn{width:100%;border:none;padding:8px 0;background:#040202;border-radius:0;cursor:pointer;color:#fff;font-weight:600;letter-spacing:1.3px;text-transform:uppercase;outline:none;font-family:"Poppins",sans-serif}
.nav-link{padding-top:0;padding-bottom:0!important}
.navbar-light .navbar-nav .nav-link{color:#fff!important;font-size:14px}
.updaeted_header{position:fixed;top:0;width:100%;background-color:rgba(0,0,0,0.5);z-index:92;color:#fff;padding:8px 15px}
.updaeted_header .top_call{float:right;width:100%;text-align:right}
.updaeted_header .top_call a{color:#fff;font-weight:500;font-family:"Poppins",sans-serif}
.updaeted_header .bar_icon{font-size:20px;text-transform:uppercase;text-shadow:2px 3px 5px #000;cursor:pointer}
.updaeted_header .sidenav{height:100%;width:0;position:fixed;z-index:1;top:0;left:0;background-color:#e5e5e5;overflow-x:hidden;padding-top:60px;transition:.5s}
.updaeted_header .sidenav a{padding:8px 8px 8px 32px;text-decoration:none;font-size:20px;color:#414141;display:block;transition:.3s;font-family:Poppins,sans-serif}
.updaeted_header .sidenav:hover{color:#f1f1f1}
.updaeted_header .sidenav .closebtn{position:absolute;top:0;right:5px;font-size:35px;margin-left:50px}
#main{transition:margin-left .5s}
.header{display:none}
.header .top_header{border-top:10px solid #313030;padding:5px 0;background:#fff;box-shadow:2px 1px 1px #f7f7f7}
.header .top_header .logo{width:250px}
.header .top_header .header_conatct{display:flex;justify-content:end}
.header .top_header .header_conatct .h_cont{display:flex;flex-direction:row;align-items:center;padding:5px;border-right:1px solid #b7b7b7}
.header .top_header .header_conatct .h_cont:last-child{border-right:none}
.header .top_header .header_conatct .h_cont .h_icons{font-size:30px;padding:0 10px}
.header .top_header .header_conatct .h_cont .h_icons .fa-whatsapp{color:#1b7827}
.header .top_header .header_conatct .h_cont .h_cont_dtls{padding:0 10px;position:relative;margin-top:10px}
.header .top_header .header_conatct .h_cont .h_cont_dtls h4{font-size:18px;font-weight:600}
.header .top_header .header_conatct .h_cont .h_cont_dtls a{color:#6f6f6f;font-weight:300}
.header .top_navigation{position:relative;background-color:#002765;box-shadow:0 5px 15px 0 rgba(34,34,34,0.25)}
.header .top_navigation::before{position:absolute;width:120px;height:100%;background-image:linear-gradient(65deg,#bd8a81 70%,#002765 30%);content:"";left:0;top:0}
.header .top_navigation::after{position:absolute;width:120px;height:100%;background-image:linear-gradient(115deg,#002765 30%,#bd8a81 30%);content:"";right:0;top:0}
.header .top_navigation .navbar .navbar-nav .nav-item a{font-size:14px;text-transform:uppercase;font-weight:400;padding:10px 25px;font-size:15px;color:#fff}
.header .top_navigation .navbar .navbar-nav .nav-item a:hover{color:#bd8614}
.pr_slider .carousel-indicators li{height:5px;opacity:1}
.pr_slider .carousel-indicators .active{opacity:1;width:40px;background-color:#bd8614}
.pr_slider .carousel-control-next,.pr_slider .carousel-control-prev{position:absolute;top:0;display:none!important;z-index:1;display:flex;align-items:center;justify-content:center;width:50px;height:50px;color:#fff;text-align:center;top:50%;background:0 0;border:0;opacity:1;background:#bd8a81;transition:opacity .15s ease}
.pr_slider .carousel-inner .carousel-caption{position:absolute;right:15%;bottom:25%;left:15%;z-index:10;color:#fff;text-align:center;background-color:#00000080;padding:50px}
.pr_slider .carousel-inner .carousel-caption .b-logo{margin-bottom:20px}
.pr_slider .carousel-inner .carousel-item img{position:relative;-o-object-fit:cover;object-fit:cover;-webkit-animation:zoom 20s;animation:zoom 20s}
@-webkit-keyframes zoom {
from{-webkit-transform:scale(1,1)}
to{-webkit-transform:scale(1.5,1.5)}
}
@keyframes zoom {
from{transform:scale(1,1)}
to{transform:scale(1.5,1.5)}
}
.pr_slider .carousel-inner .carousel-item img::before{position:absolute;width:100%;height:100%;content:"";background-color:#005487;top:0}
.pr_slider .carousel-inner .carousel-caption h5{color:#fff;font-weight:500;text-transform:uppercase;font-size:30px;letter-spacing:3.5px}
.pr_slider .carousel-inner .carousel-caption p{font-size:40px;font-weight:600;text-transform:uppercase;letter-spacing:3.5px}
.project_overview .over_left .over_img{position:relative}
.project_overview .over_left .over_img .back_img1{position:absolute;top:-40px;right:40px;z-index:-1}
.project_overview .over_left .over_img .back_img2{position:absolute;bottom:-40px;left:-40px;z-index:-1}
.project_overview .over_left .over_img .circle_img{position:absolute;right:-10px;width:170px;bottom:80px;border:5px solid #fafafa}
@media (max-width: 500px) {
.updaeted_header img{width:auto}
}
.pr_highlights{background-image:url(../images/3.jpg);background-position:center right;background-size:cover;background-repeat:no-repeat;width:100%;position:relative;background-attachment:fixed;color:#fff;padding:60px 0}
.pr_highlights .hlts_left{display:flex;flex-direction:row;flex-wrap:wrap}
.pr_highlights .hlts_left .hlts_box{flex-basis:48%;background:#fff;border:4px solid #bd8614;margin:5px;align-items:center;text-align:center;padding:20px;flex-wrap:wrap}
.pr_highlights .hlts_left .hlts_box img{margin-bottom:20px;height:90px}
.pr_highlights .hlts_left .hlts_box h4{font-weight:600}
.pr_highlights .hlts_left .hlts_box p{color:#313030}
.pr_highlights .am_list{padding:0 20px;color:#fff}
.pr_highlights .am_list li{margin-bottom:10px}
.pr_highlights .am_list span{font-size:25px}
.pr_highlights::before{position:absolute;top:0;width:100%;height:100%;content:"";background:rgba(0,0,0,0.8)}
.project-features{padding:50px 0}
.navbar-light .navbar-toggler-icon{background-image:none}
.navbar-light .navbar-toggler{color:#fff;border-color:#fff;padding:4px;line-height:25px;height:34px}
html{scroll-behavior:smooth}
.owl-carousel .item h2{font-size:15px;color:#fff;text-align:center;margin-top:8px}
.mb-30{margin-bottom:30px}
.lists{padding-left:25px}
.lists li{font-size:14px;margin-bottom:5px}
.project-features .f-list{list-style:none;display:flex;flex-direction:row;justify-content:center}
.project-features .f-list li{font-size:40px;font-weight:800;color:#595959;margin:10px;flex-basis:15%}
.project-features .f-list li span{font-weight:300;display:block;font-size:20px}
.pr_config{background:#e6e7e9;padding:50px 0}
.pr_config a{color:#bd8614;font-weight:500}
.mfp-container .mfp-title{display:none}
.pr_gallery .home-gallery{margin-top:30px}
.download_links{margin-top:30px}
.download_links .d_box{border:1px solid rgba(0,0,0,0.3);background-color:#F6F6F6;padding:30px 40px}
.download_links .d_box a{color:#bd8614;font-size:16px;font-weight:400;cursor:pointer;font-weight:600;font-family:"Poppins",sans-serif}
.download_links .d_box .as-docm-top{position:relative;display:flex;justify-content:flex-start;align-items:center;margin-bottom:20px}
.download_links .d_box .as-docm-top h4{text-transform:uppercase;font-size:17px;font-weight:600}
.download_links .d_box .as-docm-top .docm-icon{width:50px;height:56px;background-repeat:no-repeat;background-position:center center;background-size:cover;margin-right:12px}
.inner-banner{margin-bottom:40px}
.pr_master img{border:1px solid #ddd;padding:10px;height:450px;-o-object-fit:cover;object-fit:cover;width:100%}
.pr_location b{margin-bottom:10px;display:block}
.pr_location .lists{padding:0 20px}
.pr_location .lists li{margin-bottom:15px}
.ftr_disclaimer{background:#0b2c3d;margin-bottom:46px}
.ftr_disclaimer p{margin:0;padding:10px 0;color:#fff;text-transform:uppercase}
.ftr_disclaimer a{cursor:pointer}
.pr_footer{background:#0b2c3d;position:fixed;width:100%;bottom:0;text-align:center;z-index:91}
.pr_footer .fwbg{background:#0f621a}
.pr_footer .fwcall{background-color:#bd8614}
.pr_footer .fwquery{background:#0b2c3d}
.pr_footer a{display:block;padding:10px 0;color:#fff;cursor:pointer;font-weight:400;text-transform:uppercase;font-size:1.1rem;font-family:"Poppins",sans-serif}
.bhk strong{text-transform:uppercase;font-weight:700;font-size:25px}
.bhk{font-size:22px;text-align:center;position:absolute;bottom:0;width:auto;height:auto;background:#000000c9;z-index:1;color:#fff;line-height:32px;padding:15px 12px;left:15px;border-radius:10px 10px 0 0}
.pr_slider{overflow:hidden;position:relative}
.form-group{margin-bottom:10px!important}
.bbanner-logo img{border-radius:5px}
.bbanner-logo{position:absolute;left:15px;top:28%;z-index:99}
.bannes{width:400px;position:absolute;z-index:9;height:auto;background:#000000a1;right:23px;top:95px;padding:10px 25px;border-radius:0px;backdrop-filter: blur(11px);}
.whatsapp_chat a i{color:#fff}
.bannes h2{font-weight:600;text-transform:uppercase;color:#fff;font-size:20px;margin-bottom:5px}
.bannes p{color:#fff;font-size:14px;line-height:19px}
.bannes h3{font-weight:600;text-transform:uppercase;color:#fff;font-size:21px;margin-bottom:5px}
.bannes li{color:#fff;float:left;width:50%;font-size:14px}
.bannes ul{padding-left:25px;float:left;margin-bottom:10px}
@media (max-width: 400px) {
.updaeted_header img{width:100%!important}
}
@media (max-width: 767px) {
.navbar-light .navbar-nav .nav-link{color:#fff!important;font-size:14px;padding:7px 0!important}
.bbanner-logo{position:inherit;left:0;top:AUTO;z-index:1;text-align:center}
.navbar{padding-top:10px!important;padding-left:0!important}
.bannes{width:100%;position:inherit!important;z-index:9;height:100%;background:#000000c9;right:0;top:0;padding:30px 25px;margin:auto;margin-top:30px}
.pr_slider{background-image:url(../images/banner1.jpg);background-repeat:no-repeat;background-size:cover;background-position:center center;padding-top:147px}
.carousel.slide{display:none}
.updaeted_header .top_call{float:right;width:auto;text-align:right;margin-top:15px}
.bhk{position:inherit!important;bottom:0;width:auto;height:auto;background:#000000c9;z-index:1;color:#fff;line-height:32px;padding:15px 37px;left:0;width:100%;margin:auto}
.updaeted_header img{width:auto}
.main_hds{font-size:25px;text-align:center}
.updaeted_header .top_call{right:10px}
.pr_slider .carousel-inner .carousel-caption{right:0;bottom:20%;left:0;width:100%;padding:20px}
.project-features .f-list{flex-wrap:wrap}
.pr_highlights .hlts_left .hlts_box{flex-basis:100%}
.pr_gallery img{width:100%;margin-bottom:20px}
.ptb-100{padding-top:20px;padding-bottom:20px}
.download_links .d_box{margin-top:15px}
.pr_footer a{font-size:13px}
.pr_gallery .mb-4{margin-bottom:0!important}
.project_overview .over_left .over_img .circle_img{display:none}
}
.bhk img{height:74px}






.logo-bannes img
{
    filter: brightness(0) invert(1);
}
.table-fill td {
    border:1px solid #000;
    padding:10px;
}
